ecos editor blender plugin - Feature #131
Feature # 123 (Closed): ecos entity exporter function
Implement mesh specific data

2021-08-14 17:12 - Fredrick Amnehagen

Status: Closed Start date: 2021-08-14
Priority: Normal Due date: 2021-08-16
Assignee: Fredrick Amnehagen % Done: 100%
Category: Development Estimated time: 1:00 hour
Target version: Sprint 1 - Prototype Spent time: 4:00 hours
Description

Implement storage and Ul for mesh specific data.

e texture file name (get from assigned material)
e material color

History

#1 - 2021-08-14 17:13 - Fredrick Amnehagen
- Due date changed from 2021-08-15 to 2021-08-16

#2 - 2021-08-15 12:35 - Fredrick Amnehagen
- Description updated

#3 - 2021-08-15 12:36 - Fredrick Amnehagen

- Status changed from To do to In Progress

#4 - 2021-08-15 16:40 - Fredrick Amnehagen

https://sinestesia.co/blog/tutorials/using-blenders-filebrowser-with-python/

#5 - 2021-08-15 20:59 - Fredrick Amnehagen
- % Done changed from 0 to 100

- Status changed from In Progress to Closed
